/*
  Dummy
*/

#include "dummy.h"

#include "jump.h"

void clear_flag(void)
{
 /* Load a register with 0 but don't do anything with it. */
}

void set_flag(void)
{
 /* Load a register with 1 but don't do anything with it. */
}

void test_byte_array(word value, word offset)
{
  ret_value(0);
  USE(value);
  USE(offset);
}
